Bug 1032898 - CVE-2013-4485 389-ds-base: DoS due to improper handling of ger attr searches [fedora-all]
Summary: CVE-2013-4485 389-ds-base: DoS due to improper handling of ger attr searches ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: 389-ds-base
Version: 19
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Rich Megginson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2013-4485
TreeView+ depends on / blocked
 
Reported: 2013-11-21 08:17 UTC by Huzaifa S. Sidhpurwala
Modified: 2020-09-13 20:51 UTC (History)
5 users (show)

Fixed In Version: 389-ds-base-1.3.0.9-1.fc18
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-11-26 04:12:49 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github 389ds 389-ds-base issues 942 0 None None None 2020-09-13 20:51:14 UTC

Description Huzaifa S. Sidhpurwala 2013-11-21 08:17:36 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.

[bug automatically created by: add-tracking-bugs]

Comment 1 Huzaifa S. Sidhpurwala 2013-11-21 08:17:53 UTC
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1024552,1032898

Comment 2 Rich Megginson 2013-11-21 18:09:27 UTC
Upstream ticket:
https://fedorahosted.org/389/ticket/47605

Comment 3 Fedora Update System 2013-11-21 20:32:29 UTC
389-ds-base-1.2.11.25-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/389-ds-base-1.2.11.25-1.el5

Comment 4 Fedora Update System 2013-11-21 20:34:13 UTC
389-ds-base-1.3.2.5-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/389-ds-base-1.3.2.5-1.fc20

Comment 5 Fedora Update System 2013-11-21 20:35:29 UTC
389-ds-base-1.3.1.15-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/389-ds-base-1.3.1.15-1.fc19

Comment 6 Fedora Update System 2013-11-21 20:37:00 UTC
389-ds-base-1.3.0.9-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/389-ds-base-1.3.0.9-1.fc18

Comment 7 Fedora Update System 2013-11-23 02:35:19 UTC
Package 389-ds-base-1.2.11.25-1.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing 389-ds-base-1.2.11.25-1.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-12159/389-ds-base-1.2.11.25-1.el5
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2013-11-23 03:29:42 UTC
389-ds-base-1.3.2.6-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/389-ds-base-1.3.2.6-1.fc20

Comment 9 Fedora Update System 2013-11-23 03:30:36 UTC
389-ds-base-1.3.1.16-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/389-ds-base-1.3.1.16-1.fc19

Comment 10 Fedora Update System 2013-11-25 16:00:40 UTC
389-ds-base-1.3.2.7-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/389-ds-base-1.3.2.7-1.fc20

Comment 11 Fedora Update System 2013-11-26 04:12:49 UTC
389-ds-base-1.3.2.7-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2013-12-03 10:31:29 UTC
389-ds-base-1.3.1.16-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2014-01-08 22:29:26 UTC
389-ds-base-1.3.1.17-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/389-ds-base-1.3.1.17-1.fc19

Comment 14 Fedora Update System 2014-01-13 20:07:53 UTC
389-ds-base-1.2.11.25-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2014-01-14 08:38:52 UTC
389-ds-base-1.3.0.9-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.